=== modified file 'user_docs/de/changes.t2t'
--- user_docs/de/changes.t2t	2013-02-13 21:01:32 +0000
+++ user_docs/de/changes.t2t	2013-02-14 12:25:59 +0000
@@ -34,7 +34,7 @@
 - Unterstützung für ältere Papenmeier-Braillezeilen (#2679)
 - Unterstützung für die Eingabe von Computer-Braille für Braillezeilen, die eine Braille-Tastatur besitzen. (#808)
 - neue Tastaturoptionen erlauben das Unterbrechen der Sprache beim Eingeben von Zeichen Bzw. beim Drücken der Eingabetaste. (#698)
--
+- Unterstützung von Brailleeingabe für die Papenmeier Braillex Trio
 
 == Änderungen ==
 - Liblouis Braille-Übersetzer auf 2.5.2 aktualisiert. (#2737)
@@ -65,6 +65,7 @@
 - Die Installation von NVDA wird nun nicht mehr fehlschlagen, wenn der Name des Benutzerprofilverzeichnisses bestimmte Multibyte-Zeichen enthält. (#2729)
 - Bei der Angabe von Gruppen in Listen-Steuerelementen (syslistview32) in 64-Bit-Anwendungen kommt es nun nicht mehr zu einem Fehler.
 - im Lesemodus von Mozilla-Anwendungen werden Textinhalte nun nicht mehr fälschlicherweise als deaktiviert angezeigt, auch wenn das selten der Fall ist. (#2959)
+- Fehlerbehebungen bei der Bluetooth Unterstützung von der Papenmeier Braillex Trio
 -
 
 == Änderungen für Entwickler ==

=== modified file 'user_docs/de/userGuide.t2t'
--- user_docs/de/userGuide.t2t	2013-02-13 21:01:32 +0000
+++ user_docs/de/userGuide.t2t	2013-02-14 12:11:42 +0000
@@ -1605,6 +1605,7 @@
 Falls BrxCom installiert ist, wird es benutzt.
 BrxCom ist ein Programm, welches unabhängig von Screenreadern Brailleingabe und Dateitransfer Zu Braillezeilen mit Notizfunktion ermöglicht. 
 Eine neue Version von BrxCom, welche mit NVDA läuft wird in Kürze von der Firma Papenmeier veröffentlicht.
+Dennoch wird die Brailleeingabe für die Trio ohne BrxCom unterstützt.
 
 Die meisten Braillezeilen besitzen eine Navigationsleiste (EAB), welche eine intuitive und schnelle Bedienung ermöglicht.
 Die Navigationsleiste kann in vier Richtungen bewegt werden, wobei sie in der Regel zwei Schalterstellungen je Richtung hat.
@@ -1651,6 +1652,28 @@
 | Liest Formatierungsinformationen an der Cursorposition in einen Dokument vor | Obere Routingreihe |
 %kc:endInclude
 
+Brailleinput Trio
+Die Trio hat vier zusätzliche Tasten, die sich vor der Brailletastatur befinden.
+Diese werden von links nach rechts angeordnet.
+| linke Daumentaste (LD) |
+| Leertaste |
+| Leertaste |
+| Rechte Daumentaste (RD) |
+Momentan wird die rechte Daumentaste nicht verwendet. Die beiden inneren Tasten sind Leertasten.
+
+%kc:beginInclude
+|| Punkt 7 | Rücktaste |
+| Punkt 8 | Enter |
+| Leertaste + Punkt 7 | Escape |
+| Leertaste + Punkt 2 | Pfeil nach oben |
+| Leertaste + Punkt 1 | Pfeil nach links |
+| Leertaste + Punkt 4 | Pfeil nach rechts |
+| Leertaste + Punkt 5 | Pfeil nach unten |
+| LD + Punkt 2 | Strg |
+| LD + Punkt 3 | Alt | 
+| Leertaste + Punkte 1,2,3,4,5,6 | Strg+Escape  |
+| Leertaste + Punkte 3,7 | TAB |
+%kc:endInclude 
 
 ++ Papenmeier Braille BRAILLEX ältere Modelle ++
 Die folgenden Braillezeilen werden unterstützt:

=== modified file 'user_docs/en/changes.t2t'
--- user_docs/en/changes.t2t	2013-02-14 03:11:22 +0000
+++ user_docs/en/changes.t2t	2013-02-14 12:23:01 +0000
@@ -36,7 +36,7 @@
 - Support for older models of Papenmeier BRAILLEX braille displays. (#2679)
 - Support for input of computer braille for braille displays which have a braille keyboard. (#808)
 - New keyboard settings that allow  the choice for whether NVDA should interrupt speech for typed characters and or the Enter key. (#698)
-
+- Added brailleinput support for Papenmeier Braillex Trio
 
 == Changes ==
 - Updated liblouis braille translator to 2.5.2. (#2737)
@@ -69,7 +69,7 @@
 - Reporting of groups for List View controls (SysListview32) in 64-bit applications no longer causes an error.
 - In browse mode in Mozilla applications, text content is no longer incorrectly treated as editable in some rare cases. (#2959)
 - In IBM Lotus Symphony and OpenOffice, moving the caret now moves the review cursor if appropriate.
-
+- Fixed Bluetooth support for Papenmeier Braillex Trio
 
 == Changes for Developers ==
 - Braille display drivers can now support manual port selection. (#426)

=== modified file 'user_docs/en/userGuide.t2t'
--- user_docs/en/userGuide.t2t	2013-02-04 00:50:19 +0000
+++ user_docs/en/userGuide.t2t	2013-02-14 11:52:34 +0000
@@ -1504,6 +1504,7 @@
 If BrxCom is installed, NVDA will use BrxCom.
 BrxCom is a tool that allows you to use the Braille input independently from a screen reader.
 A new version of BrxCom which works with NVDA will be released by Papenmeier soon.  
+However, braille input is possible with the Trio device without BrxCom.
 
 Most devices have an Easy Access Bar (EAB) that allows intuitive and fast operation.
 The EAB can be moved in four directions where generally each direction has two switches.
@@ -1548,6 +1549,29 @@
 | Report text formatting | upper routing row |
 %kc:endInclude
 
+Brailleinput Trio
+The Trio model has four additional keys which are in front of the braille keyboard.
+These are (ordered from left to right):
+| left thumb key (LT) |
+| Space |
+| Space |
+| Right thumb key (RT) |
+Currently, the right thumb key is not in use. The inner keys are both mapped to space.
+
+%kc:beginInclude
+|| Dot 7 | Backspace |
+| Dot 8 | Enter |
+| Space + Dot 7 | Escape |
+| Space + Dot 2 | Arrow up |
+| Space + Dot 1 | Arrow left |
+| Space + Dot 4 | Arrow right |
+| Space + Dot 5 | Arrow down |
+| LT + Dot 2  | Control |
+| LT + Dot 3  | Alt | 
+| Space + Dots 1,2,3,4,5,6 | Control+Escape  |
+| Space + Dots 3,7 | TAB |
+%kc:endInclude 
+
 ++ Papenmeier Braille BRAILLEX Older Models ++
 The following Braille displays are supported: 
 - BRAILLEX EL 80, EL 2D-80, EL 40 P

